Teklynx Newco software Codesoft 2015 failed to install if Endpoint Protection Client 12.1. is installed.